[Desktop Entry]
# The type as listed above
Type=Application
# The version of the desktop entry specification to which this file complies
Version=1.0
# The name of the application
Name=Lubricant Thickness Detector
# A comment which can/will be used as a tooltip
Comment=MAClient
# The executable of the application, possibly with arguments.
Exec=MAClient -sd 0 -t 30
# The name of the icon that will be used to display this entry
Icon=MAClient
# Describes whether this application needs to be run in a terminal or not
Terminal=false
